G11-2024 - Feature #1173

Support # 1080 (Resolved): Document generation, Doxygen Forum

Doxygen configurations
10/31/2024 03:08 PM - Shutong LIANG

Status: Resolved Start date: 10/31/2024
Priority: Normal Due date: 11/07/2024
Assignee: Airi SUZUKI % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

to change the comment that we can use in Doxygen and Generate Documentation

History

#1 - 10/31/2024 03:47 PM - Shutong LIANG

- Description updated

#2 - 11/06/2024 09:21 PM - Damar Qudsi Madani HAEKAL

- Status changed from New to In Progress

#3 - 11/07/2024 01:10 PM - Damar Qudsi Madani HAEKAL
- % Done changed from 0 to 100

#4 - 11/07/2024 01:39 PM - Damar Qudsi Madani HAEKAL

- Status changed from In Progress to Resolved
